@charset "iso-8859-1";
.fb-comments, .fb-comments > span {width:100%!important}
#centro_baixo_canal {margin:0;}
#publicidade_baixo {margin-top:0;}
.box_noticia .block a {padding:5px 3px;}

/* CSS Document */
@media (min-width: 1200px) {
#centro_direita_canal #MaisAcessadas {padding:0 2px 0 0;}
#publicidade_sky {min-width:355px;margin-left:0;}
#quadrado1, #quadrado2 {padding:0 0 0 20px;}
#publicidade_direita {margin-left:0;}
}

@media (max-width: 1199px){
#publicidade_sky {margin-left:-20px}
#quadrado1, #quadrado2 {padding:0;}
#publicidade_direita {margin-left:0;}
#publicidade_direita, #publicidade_direita2 {max-width:100%;}
}

@media (max-width: 991px){
#noticias-lista {margin:20px 7px;}
#publicidade_sky {margin:0 0 0 5px;width:350px;}
#centro_direita_canal #noticias-lista {padding-left:0;padding-right:10px;width:365px;margin:0;margin-top:20px;}
#centro_direita_canal #contNoticias {width:100%;}
#publicidade_baixo {width:760px;}
#publicidade_topo {padding:5px 0 5px 24px;min-height:100px;margin-left:-31px;width:760px;}
#quadrado1, #brNoticias {display:none;}
#banSky {margin-top:20px;}
}

@media (max-width: 767px) {
#abanoticia img {max-width:320px;}
.box_noticia * {font-size:9px}
.box_noticia .font_smaller, .box_noticia .font_bigger {background-size:20px 15px;margin:3px 0 0 !important;}
.box_noticia p {padding:2px 0;}
.box_noticia .gallery_ctrls a {margin:1px 3px;}
.box_noticia .bsVotacao {padding:11px 2px 8px;}
.box_noticia .bsAddThis {padding:1px 0 0 1px;width:105px}
.box_noticia .news_body .block.half {width:100%;}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {padding:0 1px;}
.addthis_counter.addthis_bubble_style a.addthis_button_expanded {width:20px!important;}
.addthis_counter.addthis_bubble_style {width:25px!important;}
.redlight, .news_body * {font-size:13px;}
#quadNoticia {width:350px;margin:0 auto 0 -10px;}
#quadNoticia .col-xs-12 {margin-bottom:20px;padding:0;}
#centro_direita_canal {width:350px;margin:0 auto 0 -10px;}
#centro_direita_canal #noticias-lista {margin-top:0;margin-left:-7px;padding:0;}
#centro_direita_canal #contNoticias {width:350px!important;}
#centro_baixo_canal {display:none;}
#publicidade_sky {margin-left:0}
#centro_meio_canal {margin-bottom:0;}
#quadrado1, #quadrado2 {margin-left:-5px;padding:0;display:block;}
.fb-comments, .fb-comments > span {margin-bottom:10px;}
.IntNot #centro_direita_canal #noticias-lista {margin:0 0 0 -12px;padding:0;}
.IntNot #banSky {padding:0;margin:20px -20px 0 -5px;}
}

@-moz-document url-prefix() { 
@media (max-width: 767px) {
#centro_direita_canal #noticias-lista {margin-bottom:20px;}
}
}